#Auto-generated file
#Wed Nov 24 13:07:51 EST 2021
archive=Archiv    
confirmdelete=Wollen Sie diesen Prozess wirklich l\u00F6schen? Beim L\u00F6schen eines laufenden Prozesses werden alle von diesem Prozess gestarteten synchronen Subprozesse gel\u00F6scht und h\u00E4ngige Aufgaben werden unterbrochen.
confirmcancel=Wollen Sie diesen Prozess wirklich abbrechen? Beim Abbrechen eines laufenden Prozesses werden alle von diesem Prozess gestarteten synchronen Subprozesse gel\u00F6scht und h\u00E4ngige Aufgaben werden unterbrochen.
resume=Fortsetzen
attachment=Attachment hinzuf\u00FCgen          
OneOrMoreOfThePaused=Einer oder mehrere der pausierten Prozesse werden im Prozessmodellierer bearbeitet.  Wenn Sie fortfahren, werden diese ohne zu speichern geschlossen.
confirmcancelSubProcesses=Wollen Sie auch alle von diesem Prozess gestarteten asynchronen Subprozesse abbrechen?
refresh=Aktualisieren
note=Notiz hinzuf\u00FCgen            
deleteasynchronous=Wollen Sie auch alle von diesem Prozess gestarteten asynchronen Subprozesse l\u00F6schen?
priority=Priorit\u00E4t \u00C4ndern
security=Sicherheit
edit=Bearb.
monitor=\u00DCberwachen
delete=L\u00F6schen
cancel=Abbrechen
pause=Pausieren
